#user-menu{
	position: relative;
	margin-right: 1em;
}


#user-menu ul{
	display: none;
}

#user-menu.open {
	
}

#user-menu.open ul {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 120px;
    z-index: 10000;
    padding: .5em;
    background: #ffffff;
	box-shadow: 0px 0px 10px #eee;
    border-radius: 12px;
}

#user-menu.open ul li {
	list-style-type: none;
}

#user-menu img {
	width: 40px;
	border-radius: 20px;
	cursor: pointer;
}